<?xml version="1.0" encoding="gb2312"?>
<Config>
	<version>
		<SO_ID>1</SO_ID>
	</version>
	<subversion>
		<XML_ID>1</XML_ID>
		<XML_DATE>20220505</XML_DATE>
	</subverison>
	<TemperCompen>
		<TemperCompen_BLU_Row>0</TemperCompen_BLU_Row>
		<TemperCompen_BLU_Col>0</TemperCompen_BLU_Col>
		<TemperCompen_Demura_BlkRow>44</TemperCompen_Demura_BlkRow>
		<TemperCompen_Demura_BlkCol>44</TemperCompen_Demura_BlkCol>
		<TemperCompen_Sensor_Num>1</TemperCompen_Sensor_Num>
		<TemperCompen_Sensor_POS_X>0</TemperCompen_Sensor_POS_X>
		<TemperCompen_Sensor_POS_Y>0</TemperCompen_Sensor_POS_Y>
		<TemperCompen_Trigger_Interval>10</TemperCompen_Trigger_Interval>
		<TemperCompen_Max_BL>10000</TemperCompen_Max_BL>
		<TemperCompen_Env_Temperature>25.0</TemperCompen_Env_Temperature>
		<TemperCompen_IIR>1.0</TemperCompen_IIR>

		<!-- Temper Estimation Fitting Para -->
		<TemperCompen_Fitting_Para>-1.0,-2.1,-3.2,-4.3</TemperCompen_Fitting_Para>
		<TemperCompen_BL_Node_Num>3</TemperCompen_BL_Node_Num>
		<TemperCompen_ColorTemp_Node_Num>0</TemperCompen_ColorTemp_Node_Num>

		<!-- Temper-RGBGain LUT -->
		<!-- RGB Actul Order:GBR -->
		<TemperCompen_2D_Node_0>642</TemperCompen_2D_Node_0>
		<TemperCompen_Temp_Node_Num_0>2</TemperCompen_Temp_Node_Num_0>
		<TemperCompen_Temperature_0>30,40</TemperCompen_Temperature_0>
		<TemperCompen_R_Gain_0>1,1</TemperCompen_R_Gain_0>
		<TemperCompen_G_Gain_0>1,0.9830547</TemperCompen_G_Gain_0>
		<TemperCompen_B_Gain_0>1,0.9859448</TemperCompen_B_Gain_0>

		<TemperCompen_2D_Node_1>2191</TemperCompen_2D_Node_1>
		<TemperCompen_Temp_Node_Num_1>2</TemperCompen_Temp_Node_Num_1>
		<TemperCompen_Temperature_1>30,40</TemperCompen_Temperature_1>
		<TemperCompen_R_Gain_1>1,1</TemperCompen_R_Gain_1>
		<TemperCompen_G_Gain_1>1,0.9746596</TemperCompen_G_Gain_1>
		<TemperCompen_B_Gain_1>1,0.9845789</TemperCompen_B_Gain_1>

		<TemperCompen_2D_Node_2>8804</TemperCompen_2D_Node_2>
		<TemperCompen_Temp_Node_Num_2>2</TemperCompen_Temp_Node_Num_2>
		<TemperCompen_Temperature_2>30,40</TemperCompen_Temperature_2>
		<TemperCompen_R_Gain_2>1,1</TemperCompen_R_Gain_2>
		<TemperCompen_G_Gain_2>1,0.9788507</TemperCompen_G_Gain_2>
		<TemperCompen_B_Gain_2>1,0.9824451</TemperCompen_B_Gain_2>

	</TemperCompen>
</Config>